{
  "name": "printplanet/sylius",
  "description": "Makes Sylius Features available in PrintPlanet application",
  "license": "MIT",
  "keywords": ["shop", "sylius", "printplanet"],
  "homepage": "https://www.printplanet.de",
  "authors": [
    {
      "name": "PrintPlanet",
      "homepage": "https://www.printplanet.de"
    }
  ],
  "require": {
    "php": "~7.1",
    "ext-json": "*",

    "silex/silex": "~1.2",
    "doctrine/common": "^2.6",
    "doctrine/collections": "^1.3",
    "doctrine/orm": "^2.5",
    "pagerfanta/pagerfanta": "~1.0",
    "webmozart/assert": "^1.0",
    "symfony/intl": "~2.3|3.0.*",
    "symfony/templating": "^2.7|^3.4|^4.3",
    "twig/twig": "^1.0|^2.0|^3.0"
  },
  "require-dev": {
    "phpunit/phpunit": "^7.0",
    "nyholm/nsa": "~1.0"
  },
  "autoload": {
    "psr-4": {
      "PrintPlanet\\Sylius\\ServiceProvider\\": "src/Sylius/ServiceProvider/",
      "PrintPlanet\\Sylius\\Component\\": "src/Sylius/Component/"
    },
    "exclude-from-classmap": [
      "src/Sylius/*/*/Tests/"
    ]
  }
}
